body {
	font-family: Arial, Verdana, Geneva,	Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
}
td {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}
a {
	color: #812D0A;
	text-decoration: none;
}
a.active {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004E61;
	text-decoration: none;
}
a.attach {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #812D0A;
	text-decoration: underline;
	font-style: italic;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}
a.active:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: underline;
}
.tableheadbrown {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #812D0A;
}
.tableheadgreen {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008181;
}
.backodd {
	background-color: #EAEAEA;
}
.backeven {
	background-color: #CCCCCC;
}